import { otherHttp } from '/@/utils/http/axios'

enum Api {
    zoneList = '/online/cgform/api/getData/01fd687ecb164aea914e92047e144d66', // 金刚区菜单数据
}

/**
 * @param params 请求参数
 * @description: 金刚区菜单数据
 */
export function zoneList(params = {}) {
    return otherHttp.get({
        url: Api.zoneList,
        params,
    })
}
